
@media (min-width: 992px) {

    .top-right{
        flex: 1;
    }
    .main-menu{
        margin-bottom: 0;
        width: 100%;
        display: flex;
        justify-content: center;
        padding-left: 17%;
    }
    .main-menu>li {
        display: inline-block;
        margin-right: 35px;
    }
    .site-header .main-menu > li {
        position: static;
        height: 51px;
        line-height: 51px;
    }
    .site-header .main-menu > li.mobile-li{margin-right: 0;margin-left: auto;}
    .site-header .main-menu > li:last-child{
        margin-right: 0;
        margin-left: 10px;
    }

    .main-menu li .sub-menu {
        position: absolute;
        top: 60px;
        left: 0;
        opacity: 0;
        visibility: hidden;
        transform: translateY(65px);
        transition: all 0.2s;
        background: #fff;
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
        min-width: 230px;
    }
    .large-menu {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        -ms-flex-wrap: wrap !important;
        min-width: 410px;
        flex-wrap: wrap !important;
        width: 100%;
        padding: 20px;
        box-shadow: 0 20px 20px rgba(0,0,0,.1);
        -webkit-box-shadow: 0 20px 20px rgba(0,0,0,.1);
    }
    #navbar li .large-menu.half-menu {
        width: 50%;
        left: 32%;
    }
    #navbar li .large-menu li {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        min-width: 200px;
        margin-top: 1px;
        margin-bottom: 1px;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        border-radius: 8px;
        color: #333;
        text-decoration: none;
        width: 33.33%;
        border: 0;
    }
    #navbar li .large-menu.half-menu li {
        width: 50%;
    }
    .main-menu li:hover .sub-menu {
        display: block;
        transform: translateY(0px);
        opacity: 1;
        visibility: visible;
        top: 60px;
    }
}
@media (max-width: 991px) {
     .menu-open{overflow-y: hidden;}
    .navbar-toggle {
        border: none;
        cursor: pointer;
        height: 40px;
        outline: 0;
        overflow: hidden;
        position: relative;
        text-indent: -900em;
        width: 40px;
        min-width: 40px;
        float: right;
        margin-top: 28px;
        margin-right: 2px;
        padding: 12px 8px;
    }
    .navbar-toggle .icon-bar {
        width: 100%;
        height: 3px;
        background-color: #111;
        display: block;
        margin-bottom: 4px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 0px;
    }
    .navbar-toggle[aria-expanded="true"] .navbar-toggler-icon span:nth-child(1) {
        transform: translateY(9px) rotate(135deg);
    }
    .navbar-toggle[aria-expanded="true"] .navbar-toggler-icon span:nth-child(2) {
        opacity: 0;
        transform: translateX(-60px);
    }
    .navbar-toggle[aria-expanded="true"] .navbar-toggler-icon span:nth-child(3) {
        transform: translateY(-9px) rotate(-135deg);
    }

    .navbar-toggler-icon{
        flex-direction: column;
        justify-content: space-between;
        display: inline-flex;
        position: relative;
        width: 25px;
        height: 20px;
        margin: 0px 0;
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon span:nth-child(1) {
        transform: translateY(9px) rotate(135deg);
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon span:nth-child(2) {
        opacity: 0;
        transform: translateX(-60px);
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon span:nth-child(3) {
        transform: translateY(-9px) rotate(-135deg);
    }
    .navbar-toggler:focus{
        box-shadow: none;
    }
    .navbar-toggler-icon span {
        background: #fff;
        height: 2px;
        display: block;
        transition: .4s ease-in-out;
    }
    #navbar {
        background: #fff;
        position: fixed;
        top: 0;
        left: -280px;
        /* height: 100%; */
        width: 280px;
        max-width: 290px;
        padding: 20px 0;
        transition: 0.3s all;
        -webkit-transition: 0.3s all;
        display: block;
        overflow-y: auto;
        border-right: 1px solid #ddd;
        /* overflow-y: auto; */
        bottom: 0;
        height: 100% !important;
    }
    #navbar.show {
        left: 0;
    }
    #navbar ul{
        list-style-type: none;
        padding: 0;
    }
     .main-menu{
        padding: 0;
     }
    .main-menu > li {
        padding-bottom: 5px;
        border-bottom: 1px solid #ddd;
        position: relative;
    }
    .site-header .drop-menu {
        float: none;
        /* width: 35px; */
        height: 48px;
        text-align: center;
        cursor: pointer;
        margin-top: 4px;
        width: 100%;
        position: absolute;
        top: 0;
        display: flex;
        /* text-align: center; */
        justify-content: end;
        align-items: center;
        padding: 0 12px;
    }
    .sub-menu {
        display: none;
    }
    .site-header .main-menu li a:not(.btn){
        color: #131313;    
        padding: 10px 15px;
        display: block;
        font-weight: 500;
    }
    .site-header .main-menu li .btn {
        background: transparent;
        color: #212121;
        text-align: left;
        border: 0;
        padding: 10px 15px;
        text-transform: capitalize;
        font-weight: 500;
    }
    .site-header .children > a .fa-angle-down {
        display: none !important;
    }

}
@media (min-width: 768px) {
    .gym-feature-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .gym-feature-row.row22 {
        flex-direction: row-reverse;
    }
    .row-reverse{
        flex-direction: row-reverse;
    }
    .h100{min-height: 100vh}
    .form-section-in {
        height: calc(100% - 25px);
    }
    .gym-features,.industry-gym-main {
        padding-top: 80px;
    }
    .space45,.gym-image-content{
        padding:0 45px;
    }
    .gym-image1.space45{padding: 0}
    .title56{font-size: 40px}
    .iti__country-list{
        max-width: 350px;
        overflow-x: hidden;
    }
    body{
        overflow-x: hidden;
    }
}